{
	"elements": [
		{
			"data": {
				"Type": "block"
			},
			"weight": 1.0,
			"key": "safros-mobs:blocks/healing_cube"
		},
		{
			"data": {
				"Type": "entity"
			},
			"weight": 1.0,
			"key": "safros-mobs:entities/flaphawk"
		},
		{
			"data": {
				"Type": "entity"
			},
			"weight": 1.0,
			"key": "safros-mobs:entities/thundizard"
		}
	]
}
